import java.io.*;
import java.util.*;

public class TestGen {
	public static void main(String[] args) throws IOException {
		new TestGen().run();
	}

	BufferedReader br;
	StringTokenizer in;
	PrintWriter out;

	public String nextToken() throws IOException {
		while (in == null || !in.hasMoreTokens()) {
			in = new StringTokenizer(br.readLine());
		}
		return in.nextToken();
	}

	public int nextInt() throws IOException {
		return Integer.parseInt(nextToken());
	}

	public long nextLong() throws IOException {
		return Long.parseLong(nextToken());
	}

	public double nextDouble() throws IOException {
		return Double.parseDouble(nextToken());
	}
	int tNumber = 0;
	
	void print(int x) throws IOException {
		System.err.println(tNumber);
		if (tNumber < 10) {
			out = new PrintWriter("../tests/0" + tNumber);
		} else {
			out = new PrintWriter("../tests/" + tNumber);
		}
		tNumber++;
		out.println(x);
		out.close();
	}
	public void generate() throws IOException {
		new File("../tests").mkdir();
		//Description of tests will be in this folder later. DK
		tNumber = 1;
		print(3);
		for (int i = 1; i < 21; i++) {
			if (i != 3) print(i);
		} 

	}

	public void run() throws IOException {
		Locale.setDefault(Locale.US);
		generate();
	}
}